body{background:#8F0000;color:#FFF1C2}a,a:hover{color:#FFF1C2}
#foot,#foot a{color:#fff;border:0}
.area{width:983px}
#channelNav{margin:0 auto}
.banner{position:relative}
.banner .logo{position:absolute;right:8px;top:20px;width:71px;height:37px;}

.bodyBg{background:url(images/bodyBg5.jpg) no-repeat center top;width:100%;height:763px;z-index:-1;position:absolute;top:40px;left:0}

.pp dd{font:12px/18px '宋体';text-align:left;float:left;display:inline}
.pp img,.pic img{border:1px #E3D18B solid;display:block;margin:0 auto 5px}

#nav{height:64px;background:url(images/bg01.jpg)}
#nav .boxA{font:14px/36px '宋体';text-align:center;margin:0 auto}
#nav .boxB{height:24px;font:12px/24px '宋体';background:#720516;padding:5px 8px;margin:0 auto;display:none}

.lineA{background:url(images/bg06.gif) repeat-x;height:1px;font-size:1px;overflow:hidden;width:100%;margin:0 auto 20px}

.titleA{height:56px;background:url(images/bg08.gif);text-align:left}
.titleA img{margin-right:12px;vertical-align:middle}

#contentC .box{background:url(images/bg29.gif) repeat-x top #8F0000;padding-top:15px}
#contentC .box .boxA{width:945px;height:309px;overflow:hidden;margin:0 auto}
#contentC .box .boxB{width:1002px}
#contentC .box .boxA .l,#contentC .box .boxA .c,#contentC .box .boxA .r{float:left;margin-right:51px;display:inline;width:281px;height:301px;padding-top:8px;background:url(images/bg30.jpg) no-repeat top left}
#contentC .box .boxA .picA{float:left;margin:0 auto 8px 8px;display:inline}
#contentC .box .boxA .pt{margin-left:8px;width:258px}
#contentC .box .boxA .pt h3{color:#C10000;text-align:left;font:12px/22px '宋体'}
#contentC .box .boxA .pt h3 a{color:#C10000}
#contentC .box .boxA .pt p{color:#666;text-align:left;font:12px/22px '宋体'}

#contentD{margin:0 auto 20px}
#contentD .pp img{border:1px #E3D18B solid}
#contentD .pp{width:980px;margin:0 auto}
#contentD .pp dd{width:245px;float:left;text-align:center}
#contentD .box{background:url(images/bg27.gif) repeat-x top}

#contentB{background:url(images/bg31.jpg) no-repeat top left;height:170px}
#contentB .left{width:558px;padding:18px 0 0 18px;font:14px/24px '宋体';text-align:left;color:#FFEEAA}
#contentB .right{width:373px;height:137px;padding-top:5px;background:url(images/bg32.jpg);margin:16px 6px 0 auto}
#contentB .right h3{font:12px/24px '宋体';width:350px;padding-left:2px;margin:0 auto;text-align:left;background:url(images/bg33.gif) repeat-x bottom;color:#B4876D}
#contentB .right h4{width:348px;margin:0 auto 5px;color:#FCECBB;text-align:left}
#contentB .right h5{width:348px;margin:0 auto 5px;color:#fff;text-align:right}
#contentB .right h5 a{color:#fff}
#contentB .right h5 img{vertical-align:middle}
#contentB .right ul{width:326px;margin:0 auto}
#contentB .right li{width:50%;float:left;color:#fcecbb;text-align:left;padding-bottom:10px}

#contentA{width:982px;height:452px;background:url(images/bg34.jpg)}
#contentA .left{width:602px;height:452px}
#contentA .right{position:relative;width:363px;margin-right:7px;height:452px}
#contentA .right .l{top:4px;left:161px;position:absolute;cursor:pointer}
#contentA .right .r{bottom:4px;left:161px;position:absolute;cursor:pointer}
#contentA .right .pp{width:363px;margin:27px auto 0;height:404px;overflow:hidden;position:relative}
#contentA .right dl{height:99999px;position:absolute;top:0;left:0}
#contentA .right dd{width:363px;height:97px;background:url(images/bg35.gif);margin-bottom:4px;float:left;cursor:pointer}
#contentA .right dd p{font:14px/26px '宋体';color:#C8A552;text-align:left;width:228px;margin:5px auto 0 100px;float:left;display:inline}
#contentA .right dd.now{background:url(images/bg36.gif)}

#contentM .box{background:url(images/bg13.gif) repeat-x top;height:493px}
#contentM .box .boxA{width:957px;height:480px;background:#fff;margin:0 auto}

.control{width:545px;height:21px;padding-top:2px;background:url(http://tv.sohu.com/upload/tvshouye0903031015/images/bg10.gif);margin:5px auto 0;}
.control .btn{width:72px;float:left;background:none;}
.control .btn img{margin:0 8px 0 10px;float:left;display:inline;}
.control .volume{float:left;width:70px;margin-left:203px;display:inline;text-align:left;}
.control .ll{float:left;}
.control .vol{width:42px;float:left;margin:8px 0 0 5px;display:inline;height:2px;font-size:1px;}
.control .full{width:22px;float:left;margin:-1px 0 0 18px;}
.control .num{float:right;width:143px;height:19px;text-align:left;color:#000;line-height:14px;}
.control .num a{color:#fff;padding-left:30px;display:block;height:15px;padding-top:4px;margin-right:2px;}
.control .num a:hover{background:url(http://tv.sohu.com/upload/tvshouye0903031015/images/num_bg.gif) no-repeat left top;height:15px;display:block;}
